package _12_数组练习;

public class Test1 {
    public static void main(String[] args) {
        /**
         * 需求：定义一个数组，存储1,2,3,4,5,6,7,8,9,10
         * 遍历数组得到每一个元素，统计数组里面一共有多少个能被3整除的数字
         */
        //1 定义一个数组
        int[] arr = {1,2,3,4,5,6,7,8,9,10};
        //2 定义count=0 统计0
        int count = 0;
        //3 遍历数组
        for (int i = 0; i < arr.length; i++) {
            //4 判断是否能3整除   count+1
            if(arr[i] % 3 == 0){
                count ++;
            }
        }
        System.out.println("能被3整除的数字为:"+ count);

    }
}
